Issues

ZF-2093: Drop backward compatibility with ZF versions before 1.0 RC1

Issue Type: Improvement Created: 2007-10-23T12:31:12.000+0000 Last Updated: 2008-03-21T16:25:15.000+0000 Status: Resolved Fix version(s): - 1.5.0 (17/Mar/08)

Reporter: Fabien MARTY (fab) Assignee: Fabien MARTY (fab) Tags: - Zend_Cache

Related issues: Attachments:

Description

Zend_Cache contains a lot of specific code to maintain backward compatibility with versions of the framework before 1.0 RC1

Particulary because of ZF-879 and ZF-1172

As said in warning messages of in the code, this compatibily will be dropped with ZF 1.1

Comments

No comments to display

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts